name: Meisterhandwerk
type: advantage
data:
  isUniquelyOwnable: false
  description: ''
  sid: advantage-meisterhandwerk
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: 5CP8ThHi3SloRiOH
_key: '!items!5CP8ThHi3SloRiOH'
